.index .btn-next,.index .btn-prev {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    margin: 0 16px;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 2px 2px 0 rgba(43,56,95,.09)
}

.index .sub-title {
    font-size: 1.125rem
}

.index #banner {
    position: relative;
    
background-image: linear-gradient(#ffffff 1%, #e7eef9 80%);
}

@media screen and (max-width: 768px) {
    .index #banner {
        background-image: linear-gradient(#ffffff 1%, #e7eef9 80%);
        text-align: center!important;
    }
}

.index #banner p {
    font-size: 24px
}

.index #banner .flicking-wrap {
    height: 152px;
    position: absolute;
    width: 100%;
    bottom: 0;
    background: #f7f9fc;
}

.index #banner .flicking-wrap .panel {
    width: 200px;
    height: 152px;
    border: none;
    box-shadow: none
}

.index #banner .flicking-wrap .panel .anchor {
    width: 100%;
    height: 100%
}

.index #features {
    padding: 160px 0
}

.index #features .feat-item:not(:last-child) {
    margin-bottom: 160px
}

.index #features h4 {
    position: relative;
    line-height: 36px;
    padding-left: 48px;
    margin-bottom: 8px
}

.index #features h4:before {
    content: "";
    position: absolute;
    left: 0;
    width: 36px;
    height: 36px;
    background: 50%/cover
}

.index #features h4.feat-key-words-1:before {
    background-image: url(/assets/images/cart.png)
}

.index #features h4.feat-key-words-2:before {
    background-image: url(/assets/images/social.png)
}

.index #features h4.feat-key-words-3:before {
    background-image: url(/assets/images/food.png)
}

.index #features h4.feat-key-words-4:before {
    background-image: url(/assets/images/hotel.png)
}

.index #portfolio {
    position: relative;
    padding: 88px 0;
    background-color: #535f86;
}

.index #community {
    padding: 160px 0;
    background: linear-gradient(180deg,#e7eef9,#fff)
}

.index #community .community-box {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px 0 rgba(99,111,128,.12);
    transition: box-shadow .4s ease-in-out
}

.index #community .community-box:hover {
    box-shadow: 0 6px 16px 2px rgba(55,74,113,.19)
}

.index #community .community-box:hover>.community-poster img {
    transform: scale(1.1)
}

.index #community .community-box:hover .community-link {
    padding-left: 8px
}

.index #community .community-box .community-poster {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    overflow: hidden;
    transform: rotate(0deg)
}

.index #community .community-box .community-poster img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    transition: all .4s
}

.index #community .community-box .event-type {
    font-weight: 600;
    color: #1d1d1d;
    line-height: 25px
}

.index #community .community-box h5,.index #community .community-box p {
    -webkit-line-clamp: 2;
    height: 52px;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical
}

.index #community .community-box p {
    height: 48px;
    color: #343741;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px
}

.index #community .community-box .community-link {
    transition: padding .4s ease-in-out
}

.index #customers {
    position: relative;
    padding: 160px 0;
    background: linear-gradient(180deg,#e7eef9,#fff)
}

.index #customers .customer-item {
    cursor: pointer;
    height: 60px;
    background: #f7f9fc;
    border: 1px solid #f7f9fc;
    border-radius: 8px;
    transition: all .4s ease-in-out;
    font-size: 14px;
    font-weight: 600;
    color: #868686;
    line-height: 20px;
    white-space: nowrap
}

.index #customers .customer-item img {
    transition: opacity .4s ease-in-out;
    opacity: .3
}

.index #customers .customer-item.is-active {
    color: #1d1d1d;
    background: #fff;
    box-shadow: 0 2px 4px 0 rgba(99,111,128,.12);
    border: 1px solid rgba(231,229,238,.31)
}

.index #customers .customer-item.is-active img {
    opacity: 1
}

.index #customers .panel {
    width: 100%;
    box-shadow: none
}

.index #customers .panel-img {
    overflow: hidden;
    width: 546px;
    height: 351px;
    background-color: #797f98;
    border-radius: 8px
}

.index #customers .panel-img img {
    width: inherit;
    height: inherit;
    -o-object-fit: cover;
    object-fit: cover
}

.index #solution{
    position: relative;
    padding: 160px 0;
    background: linear-gradient(180deg, #e7eef9, #fff)
}
.index .solution .slide{
    position: relative;
    background: #F4F4F6;
    overflow: hidden;
    clear: both;
    border-radius:20px;
}

.index .solution .slide-img{
    float: left;
    width: 54%;
     height: 351px;
}

.index .solution .slide-con{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 2.5vw;
    width: 38%
}
.index #solution span i { position: relative; z-index: 2; font-style: normal;}
.index #solution span{font-size:20px;color:#333;position:relative;overflow: hidden;border-radius:50px;cursor: pointer;display:inline-block;}
.index #solution span.cur {color:#fff;}
.index #solution span:before { border-radius: 50px; content:''; width: 100%; height: 100%; z-index: 1; position: absolute; left:0; top:0; opacity: 0; transition:all 0s; color:#fff; background: #0069FF; background-image: linear-gradient(to right,#00D9CC,#00B3DA,#0069FF); }
.index #solution span.cur:before { opacity: 1; }

.swiper-pagination {opacity: 0;width: 1px;height: 1px;z-index: -5;}


@media screen and (max-width: 1023px){
    
    .index .desktop {
        display: none;
    }
    
    .index .solution .slide-img{
    width: 100%;
    height: 100%;
    }
    
    .index .solution .slide-con{
        position: relative;
        float: left;
        top: 0;
        transform: translateY(0);
        width: 100%;
        padding: 20px 16px 30px;
        right: 0;
    }
}

.industry-list {    
    padding: 50px 30px 30px;
    background: #fff;
    -webkit-box-shadow: 2px 4px 12px rgba(0,0,0,.08);
    box-shadow: 2px 4px 12px rgba(0,0,0,.08);
    border-radius: 18px
}
.industry-list a{ border-radius: 50px;  background: #f5f5f7; }
.industry-list a:hover {
    color: #fff!important;
    background-color: #000
}

